{% extends "base.html" %}
{% block title %} Lista {%  endblock %}

{% block content %}
	<table class = "table">
		<th>Nombre de Software</th>
		<th>Funcion</th>
		<th>Departamento</th>
		<th>Slug</th>
		<th>Software</th>
		<th>Departamento</th>
		{% for objeto in object_list %}
			<tr>
				<td>{{ objeto.nombre_soft }}</td>
				<td>{{ objeto.funcion }}</td>
				<td>{{ objeto.departamento }}</td>
				<td>{{ objeto.slug }}</td>
				<td><a href="{% url 'app0update2' objeto.id %}"> Actualizar </a></td>
				<td><a href="{% url 'app0update2dep' objeto.id %}"> Actualizar </a></td>
			</tr>
		{% endfor %}
	</table>
	<center><h3> Agregar </h3></center>
	<button class = "btn btn-outline-primary form-control"> <a href="{% url 'app0create2' %}"> Agregar Software </a> </button>
	<button class = "btn btn-outline-warning form-control"><a href="{% url 'app0create2dep'%}"> Agregar Departamento </a></button>
{% endblock %}